Installation
Highlighted

Do you have to worry about Python3 migration for Splunk 7.3.4?

Path Finder

I am in the process of designing an implementation of Splunk using version 7.3.4 (for organizational reasons) and the first time I opened Splunk Web I received a notice about the Python 3.7 migration. Is this applicable to version 7.3.4 or only for 8.x?

Labels (1)
0 Karma
Highlighted

Re: Do you have to worry about Python3 migration for Splunk 7.3.4?

SplunkTrust
SplunkTrust

Python 3 is supported starting in Splunk 8. However, Python 2 is not supported by its developers as of the beginning of this year so you're in a kind of no-man's land with Spunk 7.x.

---
If this reply helps you, an upvote would be appreciated.

View solution in original post

0 Karma